/* Anpassungen modaler warranty Layer */
/*	
	FIXME
	Bitte hier nicht in diesem Stylesheet weiter entwicklen,
	alle CSS Anpassungen gehören in die main.css bei RZF
	
	TODO @gph || @sse
	integration in die main.css von RZF
*/

@media print {
	span {
		outline: 0px !important;
	}
	.vtp-page-results .printRate {
		display: inline-block;
	}
}

.vtp-pb-header .logo {
	position: relative;
	top: 20px;
	right: 0px;
	width: 90px;
	height: 31px;
	max-width: 100%;
	float: right;
	background: transparent url("data:image/svg+xml;base64,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") no-repeat scroll 0 0;
	background-size: 100% auto;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
	.vtp-pb-header .logo {
		background-image: url("data:image/svg+xml;base64,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");
	}
}

@media only screen and (max-width: 940px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 940px) and (min--moz-device-pixel-ratio: 1.5), only screen and (max-width: 940px) and (-o-min-device-pixel-ratio: 3 / 2), only screen and (max-width: 940px) and (min-device-pixel-ratio: 1.5), only screen and (max-width: 940px) and (-o-min-device-pixel-ratio: 3/2), only screen and (max-width: 940px) and (min-resolution: 144dpi), only screen and (max-width: 940px) and (min-resolution: 1.5dppx) {
	.vtp-pb-header .logo {
		background-image: url("data:image/svg+xml;base64,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");
	}
}


@media only screen and (max-width: 800px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 800px) and (min--moz-device-pixel-ratio: 1.5), only screen and (max-width: 800px) and (-o-min-device-pixel-ratio: 3 / 2), only screen and (max-width: 800px) and (min-device-pixel-ratio: 1.5), only screen and (max-width: 800px) and (-o-min-device-pixel-ratio: 3/2), only screen and (max-width: 800px) and (min-resolution: 144dpi), only screen and (max-width: 800px) and (min-resolution: 1.5dppx) {
	.vtp-pb-header .logo {
	height: 25px;
	top: 13px;
	width: 72px;
	background-image: url("data:image/svg+xml;base64,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");
	}
}
/*fast - fix for pre-live package*/

.logo-service{
	height:30px !important;
}

.vtp-pb-header .logo-service {
	background-image: url("../../vtp_base/img/audi_nemo/audi-logo-service.png");
	background-repeat: no-repeat;
	width: 200px;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
	.vtp-pb-header .logo-service {
		background-image: url("../../vtp_base/img/audi_nemo/audi-logo-service@2x.png");
	}
}

@media only screen and (max-width: 940px) {
	.vtp-pb-header .logo-service {
		background-image: url("../../vtp_base/img/audi_nemo/audi-logo-service.png");
		width: 200px;

	}
}

@media only screen and (max-width: 940px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 940px) and (min--moz-device-pixel-ratio: 1.5), only screen and (max-width: 940px) and (-o-min-device-pixel-ratio: 3 / 2), only screen and (max-width: 940px) and (min-device-pixel-ratio: 1.5), only screen and (max-width: 940px) and (-o-min-device-pixel-ratio: 3/2), only screen and (max-width: 940px) and (min-resolution: 144dpi), only screen and (max-width: 940px) and (min-resolution: 1.5dppx) {
	.vtp-pb-header .logo-service {
		background-image: url("../../vtp_base/img/audi_nemo/audi-logo-service@2x.png");
	}
}

@media only screen and (max-width: 800px) {
	.vtp-pb-header .logo-service {
		background-image: url("../../vtp_base/img/audi_nemo/audi-logo-service-small.png");
	}
}

@media only screen and (max-width: 800px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 800px) and (min--moz-device-pixel-ratio: 1.5), only screen and (max-width: 800px) and (-o-min-device-pixel-ratio: 3 / 2), only screen and (max-width: 800px) and (min-device-pixel-ratio: 1.5), only screen and (max-width: 800px) and (-o-min-device-pixel-ratio: 3/2), only screen and (max-width: 800px) and (min-resolution: 144dpi), only screen and (max-width: 800px) and (min-resolution: 1.5dppx) {
	.vtp-pb-header .logo-service {
		background-image: url("../../vtp_base/img/audi_nemo/audi-logo-service-small@2x.png");
		height: 50px;
	}
}

@media only screen and (max-width: 568px) {
	.vtp-pb-header .logo,
	.vtp-pb-header .logo-service {
		background-image: url("data:image/svg+xml;base64,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");
		height: 25px;
		top: 13px;
		width: 72px;
	}
}

@media only screen and (max-width: 568px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 568px) and (min--moz-device-pixel-ratio: 1.5), only screen and (max-width: 568px) and (-o-min-device-pixel-ratio: 3 / 2), only screen and (max-width: 568px) and (min-device-pixel-ratio: 1.5), only screen and (max-width: 568px) and (-o-min-device-pixel-ratio: 3/2), only screen and (max-width: 568px) and (min-resolution: 144dpi), only screen and (max-width: 568px) and (min-resolution: 1.5dppx) {
	.vtp-pb-header .logo-service {
		background-image: url("data:image/svg+xml;base64,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");
		height: 25px;
		top: 13px;
		width: 72px;
	}
}

.vtp-modals .feature-list .vtp-warranty li {
	list-style-type: none ! important;
}

textarea {
	font-family: Verdana,sans-serif;
	font-size: 11px;
}

.vtp-modal-form-fields .control-group > .controls .split-input-medium:nth-of-type(2n), .vtp-modal-form-fields .text-group > .controls .split-input-medium:nth-of-type(2n) {
	float: right;
	margin-right: 0;
}

.vtp-modal-form-fields fieldset.vtp-form-resultlist, .vtp-modal-form-fields .fieldset.vtp-form-resultlist {
	margin-top: 0rem;
}

.vtp-modal-form-fields fieldset.vtp-form-resultlist legend, .vtp-modal-form-fields .fieldset.vtp-form-resultlist legend {
	border-bottom: 0px solid #d7dadb;
}

.vtp-modal-form-fields fieldset.vtp-form-resultlist .control-group, .vtp-modal-form-fields .fieldset.vtp-form-resultlist .control-group {
	border: 1px solid #d7dadb; 
	height: 210px; 
	overflow: auto; 
	padding: 20px;
	width: 82.1667%;
	margin-bottom: 20px!important;
}

.vtp-modal-form-fields fieldset.vtp-form-resultlist .control-group.co_no_scroll, .vtp-modal-form-fields .fieldset.vtp-form-resultlist .control-group.co_no_scroll {
	border: 0px;
	overflow: visible;
	padding: 20px 0 0 0;
	height:100%;
	margin-bottom: 0px!important;
}

/*hidden charsView for textarea inquiry form*/
.charsView{
	display:block;
	color: #a3a3a3;
	font-size: 11px;
	padding: 0.6em 1.9em 0.5em 0.8em;
}

@media only screen and (max-width: 800px) {
	.vtp-modal-form-fields fieldset.vtp-form-resultlist .control-group, .vtp-modal-form-fields .fieldset.vtp-form-resultlist .control-group {
		width: 100%;
	}
}

@media only screen and (max-width: 660px) {
	.vtp-modal-form-fields fieldset.vtp-form-resultlist .control-group, .vtp-modal-form-fields .fieldset.vtp-form-resultlist .control-group {
		width: 100%;
	}
}

.dealer-imprint .print-only, .vtp-car-info-offer .print-only {
	display: none; 
}


@media print {
	.dealer-imprint .print-only, .vtp-car-info-offer .print-only {
		display: inline-block; }
}

.vtp-compare-table table.table-plain, .vtp-compare-table table.table-plain tr {
	background-color: #ffffff !important;
}

.vtp-compare-table table.table-plain td {
	background-color: #ffffff;
	padding: 10px 4% 10px 10px;
}

.vtp-compare-table table.table-plain th {
	padding: 10px 4% 10px 10px !important;
}

.vtp-compare-cars-2 .vtp-compare-table table.table-plain td {
	display: block;
}
.vtp-compare-table table.table-plain th, .vtp-compare-table table.table-plain td {
	font-weight: normal;
}
/*hotfix for display finance description without flicker*/
#product-descriptions{
	overflow: hidden;
}
/*
#header {
	height: 120px;
	margin-bottom: 40px;
	position: relative;
}

.logo {
	position: absolute;
	right: -2px;
	top: 0;
	z-index: 999;
	width: 240px;
}


	workaround... remove this (!)
*/
#filter-area-map img {
		max-width: none!important;
}


@media screen {
	.vtp-description-list .print-only, .sups p.print-only, .emission sup.print-only, td.co2-row sup.print-only {
		display:none;
	}
}

@media only screen and (max-width: 767px) {
	.placeholder_save-search-btn-container {
		height:29px;
}
}


/*####################################*/

@media only screen and (max-width: 568px) {
	a.visible-s {
		display: block ! important;
	}
}


.vtp-highlights .module-highlights-item-emission-standards:before,
.vtp-highlights .module-highlights-item-productionyear:before {
	background-image: url("../../vtp_base/img/audi_nemo/sprite-detailpage-acn.png");
	background-repeat: no-repeat;
	height: 45px;
	width: 45px;
	margin-left: -22.5px;
}

.vtp-highlights .module-highlights-item-emission-standards:before {
	background-position: 0px -830px;
}

.vtp-highlights .module-highlights-item-productionyear:before {
	background-position: 0px -1308px;
}


@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) 
{
	.vtp-highlights .module-highlights-item-emission-standards:before,
	.vtp-highlights .module-highlights-item-productionyear:before {
		background-image: url(../../vtp_base/img/audi_nemo/sprite-detailpage-acn@2x.png);
		background-size: 60px 1408px;
	}
}

@media print {
	.vtp-highlights .module-highlights-item-emission-standards:before,
	.vtp-highlights .module-highlights-item-productionyear:before {
		margin-left: 0px; }
}


.vtp-dealer-shareemail .vtp-btn, .tp-dealer-sharesms .vtp-btn {
	margin:2rem 0 3rem ! important;
}

.vtp-dealer-shareemail footer, .tp-dealer-sharesms footer {
	margin-top: 2rem;
	padding-top: 2rem;
}

@media only screen and (max-width: 767px) {
	.vtp-dealer-shareemail h1, .tp-dealer-sharesms h1 {
		font-size: 1.8rem;
		line-height: 1.2;
		margin: 4rem 0 3rem ! important;
		word-wrap: normal;
	}
}


@media only screen and (max-width: 420px) {
	.vtp-gwb .vtp-highlights .vtp-ma .has-info:after {
		margin-top: 20px;
		margin-left: -8px;
	}
}

@media only screen and (max-width: 320px) {
	.vtp-gwb .vtp-highlights .module-highlights-item-warranty.vtp-ma .has-info:after {
		margin-top: 38px;
		margin-left: -8px;
	}
}

.second-line-clamp {
	font-weight:normal;
}

@media only screen and (max-width: 568px) {
	.vtp-gwb .vtp-highlights .module-highlights-item-exterior-color dd.line-clamp.ext-color {
		margin-right:0px;
	}
	.vtp-gwb .vtp-highlights .module-highlights-item-exterior-color .color-second-line dt, .vtp-gwb .vtp-highlights .module-highlights-item-exterior-color .color-second-line dd {
		margin-top: 25px !important;
	}
}

.module-highlights-item-car-type .vtp-tooltip, .module-highlights-item-warranty .vtp-tooltip {
	width:250px;
	z-index:10000;
}

@media only screen and (max-width: 768px) {
	.module-highlights-item-car-type .vtp-tooltip {
		left: -90px;
	}
	.vtp-gwb .module-highlights-item-car-type .vtp-tooltip {
		left: 0px;
	}
}

@media only screen and (max-width: 375px) {
	.module-highlights-item-car-type .vtp-tooltip {
		left: -100px;
		width:220px;
	}
	.vtp-gwb .module-highlights-item-car-type .vtp-tooltip {
		left: 0px;
		width:250px;
	}
}


@media only screen and (max-width: 767px) {
	.vtp-link.basic.only_desktop, .vtp-page-favorites .car-teaser footer .car-teaser-options .vtp-link.only_desktop {
		display: none !important;
	}
}

@media only screen and (min-width: 767px) {
	.vtp-link.basic.only_desktop, .vtp-page-favorites .car-teaser footer .car-teaser-options .vtp-link.only_desktop {
		display: inline-block !important;
	}
}

@media only screen and (max-width: 767px) {
	.vtp-link.basic.only_mobile, .only_mobile {
		display: inline-block !important;
	}
	.primary-only-desktop {
		background-color: #e5e5e5 !important;
		color: #000 !important;
		
	}
	.primary-only-desktop:after {
		background-image: none !important;
		margin-left: 0px !important;
		width: 0px !important;
	}
}

@media only screen and (min-width: 768px) {
	.vtp-link.basic.only_mobile, .only_mobile {
		display: none !important;
	}
}


@media only screen and (max-width: 767px) {
	.vtp-car-info .vtp-car-info-offer .vtp-car-info-phone.grt_mobile, .vtp-dealer-info-box .phone.grt_mobile {
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	.vtp-car-info .vtp-car-info-offer .vtp-car-info-phone.grt_mobile, .vtp-dealer-info-box .phone.grt_mobile {
		display: inline;
	}
}

@media print {
	.only_mobile {
		display:none; 
	}
}

.fp-engines--engine:before{
	content:url(../../vtp_base/img/audi_nemo/fp-engines/engine.png);
	display:block;
	width:100%;
	background-size:85%;
	background-repeat:no-repeat;
}

/*
/*
Klasse für Cookieimages von Audi Wega. Es wäre schön wenn wir diese Klasse irgendwann wieder los werden könnten, img Tags im DOM zu rendern
(und dann nicht anzuzeigen), nur um eine Session ID von Wega im DOM zu halten, halte ich für fragwürdig. Diese ID sollte m.E. im Cookie landen.
*/
.cookieAgent {
		display: none;
}

/* 360 Innenansicht Vorschaubild */

@media print {
	.container-360, .hidePrintStage {
		display:none !important;
	}
}

.container-360 .image-quality-container {
	height: 200px;
}

.innen-360 {
	background-repeat:no-repeat;
	background-size: 100%;
	height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 100%;
}

.vtp-stage-gallery.slides-3 .innen-360 {
	background-size:100%;
}

a.innen-360-link {
	width: 100%;
	height: 100%;
	display:block;
}

.vtp-stage-gallery.slides-1.custom .vtp-stage-gallery-content > li.container-360.vtp-stage-gallery-item.vtp-video-item {
	width:50%;
}

.vtp-stage-gallery.slides-3 .vtp-stage-gallery-item .picture {
	width: 100%;
	height:100%;
}

.vtp-stage-gallery .vtp-stage-gallery-item .picture img {
	height:auto !important;
	width:auto !important;
}

@media (max-width:500px) {
	.vtp-stage-gallery.custom.slides-1 .vtp-stage-gallery-item.fallbackimg {
		display: block !important;
		float: left;
		height: 100% !important;
		left: 0;
		position: absolute;
		top: 0;
		width: 100% !important;
	}

	.vtp-stage-gallery.custom.slides-1 .vtp-stage-gallery-item:nth-of-type(n+2) {
		left:25%;
	}
}

.vtp-modals #favorites-link .vtp-close-btn {left:auto;right:15px;top:8px;}

.financeContactLabel {
	margin-top: 4rem;
	border-top: 1px solid #ddd;
	padding-top: 2rem;
}

.vtp-financing-calculator .finance-contact .vtp-btn {
	margin-left: 1.66667rem;
	float:right;
}

.vtp-financing-calculator .finance-contact .vtp-btn:last-child {
	margin-left:0;
}

.hidden-wrapper{
	display: none!important;
}

/* R8603 DEALER Result Page Include Number of Pictures */
.vtp-market-ca .vtp-results-view .vtp-stage-gallery .vtp-stage-gallery-button:hover {
	background-color: #000;
}

.vtp-market-ca .vtp-results-view .media.vtp-stage-gallery {
	padding-bottom: 0;
}

.vtp-market-ca .vtp-results-view .car-teaser .image-container {
	margin-bottom:0;
}

.vtp-market-ca .vtp-results-view .vtp-stage-gallery .vtp-stage-gallery-button {
	width:40px;
	line-height:40px;
	font-size: 0.9rem;
}

@media (max-width:1200px) {
	.vtp-market-ca .vtp-results-panel .vtp-stage-gallery .vtp-stage-gallery-button {
		display:block;
	}
	.vtp-market-ca .vtp-grid-view .vtp-results-view .car-teaser > div.media, .vtp-market-ca .vtp-grid-view .vtp-results-view .similar-car-item > div.media {
		padding-bottom:0;
	}
}

.car-teaser .image-container img, .similar-car-item .image-container img {
	position: absolute;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.car-teaser .image-container, .similar-car-item .image-container, .vtp-stage-gallery {background:#f2f2f2;}

.vtp-main.site_error {
	background-color:#000;
	height: 722px;
	padding-top:50px;
}

.vtp-main.site_error.no-color {
	background-color:#fff;
	height: 350px;
}

.vtp-main.site_error .not_found {
	background-image: url(../../vtp_base/img/audi_nemo/ATT_151018.jpg);
	background-size:100%;
	background-repeat:no-repeat;
	background-position: center bottom;
	height:100%;
	color:#fff;
}

.vtp-main.site_error .not_found.no-bg {
	background-image: none;
	background-size:100%;
	background-repeat:no-repeat;
	background-position: center bottom;
	height:100%;
	color:#000;
}

.vtp-main.site_error .not_found .not_found-content {
	margin:0 auto;
	width:974px;
	height:100%;
}
.vtp-main.site_error .not_found h2 {
	font-size:26px;
	color:#fff;
	padding:7px 0 30px 0;
	margin:0;
}
.vtp-main.site_error .not_found.no-bg h2 {
	color:#000;
}

.vtp-main.site_error .not_found .not_found-content p{
	padding:0 0 30px 0;
	margin:0;
}
.vtp-main.site_error .not_found .vtp-btn.white, .vtp-main .btn-bottom .vtp-btn.white {
	color: #000;
	background-color: #fff;
	font-weight:bold;
}

.vtp-main.site_error .not_found .vtp-btn.white:hover, .vtp-main .btn-bottom .vtp-btn.white {
	color: #000;
	background-color: #fff;
}

.vtp-main.site_error .btn-bottom {
	display:none;
}

@media (max-width:1024px) {
	.vtp-main.site_error {
		height: 722px;
		margin-top:20px;
	}
	
	.vtp-main.site_error .not_found .not_found-content {
		width:80%;
	}
	
	.vtp-main.site_error .not_found {
		background-size:1493px 700px;
		height:100%;
	}
}

@media (max-width:736px) {
	.vtp-main.site_error {
		height: 80%;
		margin-top:20px;
		padding-top:30px;
	}

	.vtp-main.site_error .not_found {
		background-image: url(../../vtp_base/img/audi_nemo/ATT_151018_small.jpg);
		background-size:100%;
	}
	.vtp-main.site_error .not_found.no-bg {
		background-image: none;
	}

	.vtp-main.site_error .not_found h2 {
		font-size:19px;
	}

	.vtp-main.site_error .not_found .btn-top .vtp-btn.white {
		display:none;
	}

	.vtp-main.site_error .btn-bottom {
		display:block;
		text-align: center;
		margin-top:-70px;
		width: 100%;
	}

	.vtp-main.site_error .btn-bottom .vtp-btn.white {
		width: 90%;
		text-align: center;
	}
}

@media (max-width:568px) {
	.vtp-main.site_error {
		height: 397px;
		width:100%;
		margin-top:20px;
		padding-top:0px;
	}

	.vtp-main.site_error .not_found .not_found-content {
		width:90%;
	}
	
	.vtp-main.site_error .not_found h2 {
		padding:30px 0 20px 0;
	}
}
 /* Error End */

@media only screen and (min-width: 1024px) {
	.vtp-list-view .left-icons35px {
		top: 35px;
	}
}

.marginTop {
	padding-top:2rem;
}

.vtp-inc-buyonline {
	margin-bottom:4rem;
}

body .vtp-btn-grey {
	background:#e5e5e5 !important;
	color:#1a1a1a !important;
}

.saved-search-bar .vtp-btn-sag {margin-top:15px;}

.vtp-filter-panels-container .vtp-back-filter {margin-bottom:20px;display:none;}

@media only screen and (max-width: 768px) {
	.vtp-filter-panels-container .vtp-back-filter {display:none;}
}

@media only screen and (max-width: 767px) {
	.vtp-filter-panels-container .vtp-back-filter {display:block;}
}


.vtp-modal-form-fields .radio-primary.unstack + label {
	width:auto;
}

@media only screen and (max-width: 660px) {
	.vtp-dealer-inquiry .radio-primary+label.mobile-half {width:50%;margin-bottom:0;margin-left:0;}
	.vtp-dealer-inquiry .radio-primary+label.mobile-half:nth-of-type(2n+1) {clear:both;}
	.vtp-modal-form-fields .control-group>.controls:last-child {margin-right:auto;}
	.vtp-dealer-inquiry .radio-primary+label.mobile-half:nth-of-type(n) {margin-right:0;float:left;}
	.vtp-modal-form-fields .control-group.unstack-primary-controls .controls>label {margin-top: 0.83333rem;}
}

.car-teaser .image-container img, .similar-car-item .image-container img {
	position: absolute;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.car-teaser .image-container, .similar-car-item .image-container, .vtp-stage-gallery {background:#f2f2f2;}

.vtp-service-bar-subitem.print > a:before,
.vtp-service-bar-subitem.pdf > a:before {margin-right:8px;}

.vtp-grid-view .dealer-link .has-info::after {
	top:0;
}

.vtp-grid-view .vtp-results-view .car-teaser .dealer-link .has-info,
.vtp-grid-view .vtp-results-view .similar-car-item .dealer-link .has-info,
.vtp-grid-view #suggested-cars .car-teaser .dealer-link .has-info,
.vtp-grid-view #suggested-cars .similar-car-item .dealer-link .has-info {
	margin-top:0;
	top:0;
}

.vtp-grid-view .vtp-results-view .car-teaser .dealer-link,
.vtp-grid-view .vtp-results-view .similar-car-item .dealer-link,
.vtp-grid-view #suggested-cars .car-teaser .dealer-link,
.vtp-grid-view #suggested-cars .similar-car-item .dealer-link {
	position: relative;
}

.print-only .vtp-stage-gallery {display: none;}

@media print {
	.print-only .vtp-stage-gallery {
		display: block;
	}
	.vtp-stage-gallery.no-print {
		display:none;
	}
	.print-only .vtp-stage-gallery.slides-3 .vtp-stage-gallery-item .picture {
		width: 100%;
		height: 100%;
		display: inline-block;
		max-width: 100%;
		text-align: center;
	}
}

@media (max-width:480px) {
	#financeForm .financeContactLabel {
		margin-bottom:50px;
	}
}

.vtp-financing-calculator .vtp-infotext {
	font-size: 10px;
	padding-top: 15px;
	padding-left: 33%;
}

@media (max-width:480px) {
	.vtp-financing-calculator .vtp-infotext {
		padding-left: 0%;
	}
}

/* Hack für Internet-Explorer (IE) */

_:-ms-fullscreen, :root .vtp-grid-view .product-extras sup a {
	display:inline;
}

.vtp-buyOnline-avail span.icon.no-moz {
	display: none;
	color: #009900 !important;
	font-size: 26px;
	line-height: 11px;
	vertical-align: bottom;
	width: 15px;
}

_:-ms-fullscreen, :root .vtp-buyOnline-avail span.icon.no-moz {
	display:inline-block;
}

_:-ms-fullscreen, :root .vtp-buyOnline-avail span.icon.no-ms {
	display:none;
}

/* Hack für Microsoft Edge */

@supports (-ms-ime-align:auto) {
	.vtp-buyOnline-avail span.icon.no-moz {
		display:inline-block;
	}

	.vtp-buyOnline-avail span.icon.no-ms {
		display:none;
	}
}

@media print {
	.vtp-buyOnline-avail .text {
		color: #009900 !important;
	}
}

.vtp-filter-panels-container .vtp-range-slider .slider-label.plus-icon {
	margin-top: 1px;
}

.vtp-range-sliders .has-info::after {
	top:-3px;
}

.vtp-range-slider .has-info {
	cursor: pointer;
}

.vtp-modals .rate-popup footer {
	padding-left: 0;
	padding-right: 0;
	font-size: 10px;
	border-top: 1px solid #ddd;
	margin-top: 5rem;
}

@media print {
	.vtp-leasingmatrix {
		display:none;
	}
}

@media only screen and (min-width: 768px) {
	.vtp-dealer-info .vtp-dealer-info-overlay {
		overflow:hidden;
	}

	.vtp-filter-panel-models .model-grid > li:nth-of-type(4n) {
		float: left;
	}
}

@media only screen and (max-width: 940px) {
	.vtp-filter-panel-models .model-grid > li:nth-of-type(3n) {
		float:left;
	}
}

@media only screen and (max-width: 767px) {
	.vtp-filter-panel-models .model-grid > li:nth-of-type(2n) {
		float:left;
	}
}

#leasingmatrix table td.leasingOption {
	cursor: pointer;
}

.vtp-results-view .price_voucher {
	margin-top:5px;
}

/* VTP-18075 */

.filter-area-map-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	z-index: 999;
	display:none;
}

.filter-area-map-overlay.visible{
	display:block;
}

.map-overlay-inner {
	background: #fff;
	margin: 4rem 25%;
	padding: 20px;
}

.map-overlay-inner h2 {
	margin: 40px 0;
	margin: 3.33333rem 0;
}

.map-overlay-nav {
	text-align: right;
	margin-top: 4rem;
}

@media (max-width:768px) {
	.map-overlay-inner {
		margin: 0;
		height: 100%;
		position: absolute;
		width:100%;
	}
}

@media (max-width:768px) {
	.map-overlay-inner button.back {
		display: none;
	}
}

.map-overlay-inner button.bottom {
	position: absolute;
	bottom: 1rem;
}

@media (min-width:800px) {
	.vtp-dealer-info-overlay .address-margin {
		margin-top:5px;
	}
}

/* Hack Leasingmatrix für IE */

_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-container {
	display:block;
}

_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-item {
	float:left;
}

@media (min-width:768px) {
	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-bg-75 {
		width:75%;
	}

	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-bg-35 {
		width:35%;
	}

	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-infotext-25 {
		width:25%;
		padding-left:2rem;
	}

	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-infotext-65 {
		width:65%;
		padding-left:2rem;
	}
}

@media (max-width:767px) {
	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-bg-75 {
		width:100%;
	}

	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-bg-35 {
		width:100%;
	}

	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-infotext-25 {
		width:100%;
		padding-left:0;
	}

	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-infotext-65 {
		width:100%;
		padding-left:0;
	}

	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-container .vtp-btn,
	_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-container .compare-enabled.vtp-compare-bar .action-holder .vtp-btn,
	_:-ms-fullscreen, :root .compare-enabled.vtp-compare-bar .action-holder .vtp-leasingmatrix .leasingmatrix-container .vtp-btn {
		position:relative;
	}
}

_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-container .vtp-btn,
_:-ms-fullscreen, :root .vtp-leasingmatrix .leasingmatrix-container .compare-enabled.vtp-compare-bar .action-holder .vtp-btn,
_:-ms-fullscreen, :root .compare-enabled.vtp-compare-bar .action-holder .vtp-leasingmatrix .leasingmatrix-container .vtp-btn {
	bottom:0;
}

@media (max-width:767px) {
	_:-ms-fullscreen, :root .flexbox .vtp-headline .container,
	_:-ms-fullscreen, :root .vtp-headline .container {
		display:table;
		width:100%;
	}

	_:-ms-fullscreen, :root .flexbox .vtp-headline .container .vtp-title-bar,
	_:-ms-fullscreen, :root .vtp-headline .container .vtp-title-bar {
		display:table-footer-group;
	}

	_:-ms-fullscreen, :root .flexbox .vtp-headline .container .vtp-service-bar,
	_:-ms-fullscreen, :root .vtp-headline .container .vtp-service-bar {
		display:table-header-group;
	}
}


/* VTP-18075 Switcher für afrnwb Mobile View */

@media (max-width:767px) {

	.vtp-results-toolbar .vtp-switcher-container .switcher-left-label {
		position: absolute;
		left: 30px;
		z-index: 999;
		height: 20px;
	}

	.vtp-results-toolbar .resultcount {
		display:inline-block;
	}

	.vtp-results-toolbar .vtp-switcher-container .switcher-right-label span {
		padding-top: 20px;
		display: block;
		white-space: nowrap;
		overflow: auto;
		float: right;
	}

	.vtp-results-toolbar .vtp-switcher-container .switcher-icon label:before {
		width:20px;
		height:40px;
	}

	.vtp-results-toolbar .vtp-switcher-container .switcher-icon input:checked + label::after {
		bottom:3px;
		-webkit-transform:translate(0, 22px);
		-ms-transform:translate(0, 22px);
		-o-transform:translate(0, 22px);
		transform:translate(0, 22px);
	}

}

@media(min-width:768px;) {
	.vtp-results-toolbar .vtp-switcher-container .switcher-icon input:checked + label::after {
	 left: 40px;
	 -webkit-transform: translateX(-100%);
	 -ms-transform: translateX(-100%);
	 -o-transform: translateX(-100%);
	 transform: translateX(-100%);
	}
}



@media (max-width:480px) {
	.vtp-results-toolbar .vtp-switcher-container {
		position:relative;
		width: 100%;
		padding-top: 25px;
	}
}

@media (min-width:481px) and (max-width:767px) {
	.vtp-results-toolbar .vtp-switcher-container {
		position: relative;
		width: 50%;
		padding-top: 0px;
		float: left;
	}
}

@media (min-width:768px) and (max-width:1024px) {
	.vtp-results-toolbar .vtp-switcher-container {
		position: relative;
		width: 100%;
		padding-top: 25px;
		float: left;
	}
}

@media (min-width:768px) {
	.vtp-results-toolbar .vtp-switcher-container .switcher-icon input:checked + label::after {
		left: 40px;
		-webkit-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}


.vtp-page-filter #mfc-campaign.vtp-modal .container:first-child {
	padding-top:30px;
	padding-bottom:10px;
}

#mfc-campaign article.mfc-campaign {
	padding-top:50px;
}

#mfc-campaign article.mfc-campaign .container {
	padding-top:20px;
}

#mfc-campaign article.mfc-campaign .container footer {
	margin-top:30px;
}

#mfc-campaign .container.no-campaign {
	padding-top:30px;
}

#mfc-campaign .container.no-campaign label {
	font-weight: normal;
	font-size: 1rem;
}

#mfc-campaign .container.no-campaign .mfc-campaign-search {
	width: 45%;
	float: left;
}

#mfc-campaign .control-group {
	margin-left: 4%;
	margin-top:30px;
}


#mfc-campaign .vtp-backlink {
	height:50px;
	line-height:20px;
}

#mfc-campaign .pagination {
	right:20px;
}

#mfc-campaign .pagination .prev_text, #mfc-campaign .pagination .next_text, #mfc-campaign .pagination .btn-prev, #mfc-campaign .pagination .btn-next, #mfc-campaign .pagination .vtp-carousel-indicator {
	float:left;
}

#mfc-campaign .pagination .prev_text, #mfc-campaign .pagination .next_text {
	padding: 10px 8px;
}

#mfc-campaign .pagination button.inactive {
    opacity:0.1;
    pointer-events: none;
}

#mfc-campaign .pagination .vtp-carousel-indicator.no-mobile {
	display:inline-block;
	padding: 10px 8px;
	font-size: 1rem;
}

#mfc-campaign .vtp-backlink .vtp-carousel-indicator.mobile {
	display:none;
}

@media only screen and (max-width: 568px) {
	#mfc-campaign .checkbox-primary + label:after, #mfc-campaign .checkbox-primary + .label:after {
		left: 0px;
	}
	#mfc-campaign .checkbox-primary + label, #mfc-campaign .checkbox-primary + .label {
		padding-left: 40px;
		padding-right: 0;
	}
}


@media only screen and (max-width: 660px) {
	#mfc-campaign .vtp-modal-form-fields {
		padding: 0;
	}
}

@media only screen and (max-width: 940px) {
	#mfc-campaign .control-group {
		margin-right:15px;
	}
	
	#mfc-campaign .pagination {
		right: 0px;
		top: 50px;
	}
	
	#mfc-campaign .vtp-backlink {
		display:block;
		position: absolute;
	}

	#mfc-campaign .vtp-backlink .prev_text, #mfc-campaign .vtp-backlink .next_text {
		display: none;
	}

	#mfc-campaign .vtp-backlink .btn-prev {
		right: 38px;
		top: 0px;
		position: absolute;
	}

	#mfc-campaign .vtp-backlink .btn-next {
		right: 0px;
		top: 0px;
		position: absolute;
	}

	#mfc-campaign .vtp-backlink .vtp-carousel-indicator.no-mobile {
		display:none;
	}

	#mfc-campaign .vtp-backlink .vtp-carousel-indicator.mobile {
		display: inline-block;
		background: #dcdedf;
		color: #000;
		position: absolute;
		padding: 10px 8px;
		left: 0;
		z-index: 10;
		font-size: 1rem;
		top: 50px;
	}

	#mfc-campaign .container.no-campaign .mfc-campaign-search {
		width: 100%;
		float: left;
	}
	#mfc-campaign .container .control-group {
		float: left;
		margin-top:20px;
	}
}

@media only screen and (min-width: 568px) {
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .info-box-col:first-child {
		width: 31.006%;
		margin-right: 1.8%;
	}
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .info-box-col:last-child {
		width: 63.006%;
	}
	
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .info-box-col:last-child .info-box-col-inner {
		padding-top:0px;
	}
	
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .info-box-col:last-child .info-box-col-inner:first-child .address .name {
		font-size: 15px;
		margin-bottom: 17px;
	}
	
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .info-box-col:last-child .info-box-col-inner:last-child {
		padding-top: 37px;
	}
}

@media only screen and (max-width: 567px) {
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .info-box-col:last-child .info-box-col-inner:first-child .address .name {
		font-size: 15px;
		margin-bottom: 17px;
	}
	
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .vtp-btn {
		margin-top: 0px;
	}
	
	.leasing_contact .vtp-dealer-info-no-map .vtp-dealer-info-box .vtp-btn.primary {
		min-width: 100%;
	}
}

/* VTP-20523 */

.vtp-headline .container.uk-disclaimer-fullpage {
	padding:20px 0;
}

.vtp-page-detail .container.uk-disclaimer-fullpage {
	padding:20px;
}

@media only screen and (max-width: 1024px) {
	.vtp-page-detail .container.uk-disclaimer-fullpage {
		padding:20px 4%;
	}
}

@media only screen and (max-width: 769px) {
	.flexbox .vtp-headline .container.uk-disclaimer-mobilepage {
		display:flex;
		padding-top:20px;
		-webkit-flex-direction: column;
	}

	.flexbox .vtp-page-detail .container.uk-disclaimer-mobilepage {
		display:block;
		padding-bottom:20px;
	}

	.flexbox .vtp-headline .container.uk-disclaimer-mobilepage .disclaimer-text.short,
	.flexbox .vtp-headline .container.uk-disclaimer-mobilepage .disclaimer-link {
		width:100%;
	}

	.flexbox .vtp-headline .container.uk-disclaimer-fullpage,
	.flexbox .vtp-page-detail .container.uk-disclaimer-fullpage {
		display:none;
	}
}

@media only screen and (min-width: 769px) {
	.flexbox .vtp-headline .container.uk-disclaimer-mobilepage,
	.flexbox .vtp-page-detail .container.uk-disclaimer-mobilepage {
		display:none;
	}
	.flexbox .vtp-headline .container.uk-disclaimer-fullpage,
	.flexbox .vtp-page-detail .container.uk-disclaimer-fullpage {
		display:flex;
	}
}

@media only screen and (max-width: 767px) {
	.disclaimer-link {
		text-align: right;
	}
}

/* END VTP-20523 */